@charset "utf-8";
/* CSS Document */

#top-movie {
	width:100%;
	height: auto;
	position: relative;
	margin:0 auto;
}
#top-movie video {
	width:100%;
}

#overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: auto;
	height: 100%;
	min-width: 100%;
	z-index: 1;
	background-size: cover;
	background: url('../img/index/dot-back.png');
}

